evil_time.h File Reference

The file that provides functions ported from Unix in time.h. More...

## Macros

#define | HAVE_GETTIMEOFDAY 1

## Functions

EVIL_API int | evil_gettimeofday (struct timeval *tv, struct timezone *tz)
| Get time and timezone.
EVIL_API char * | strptime (const char *buf, const char *fmt, struct tm *tm)
| Convert a string representation of time to a time tm structure .

## Detailed Description

The file that provides functions ported from Unix in time.h.